img { max-width: 100%; height: auto; }
.features-wrapper {
  display: flex;
  justify-content: center;
  padding-top: 40px;
}

.value-wrapper .value {
  background: #d90000;
  display: inline-block;
  border-radius: 4px;
  padding: 10px;
  font-size: 32px;
  line-height: 44px;
  letter-spacing: 0.005em;
  color: #fff;
  font-weight: 600;
  -webkit-animation: glowing 500ms infinite both;
  animation: glowing 500ms infinite both;
}

.features-wrapper .spin-wrapper {
  background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(white),
        to(white)
      )
      padding-box,
    -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#2aa8eb50),
        to(#006aa550)
      ) border-box;
  background: -o-linear-gradient(white, #fff) padding-box,
    -o-linear-gradient(top, #2aa8eb50, #006aa550) border-box;
  background: linear-gradient(white, #fff) padding-box,
    linear-gradient(to bottom, #2aa8eb50, #006aa550) border-box;
  padding: 45px 40px;
  border: 4px solid transparent;
  border-radius: 20px;
  display: inline-block;
  position: relative;
  width: 99%;
}

.features-wrapper .spin-wrapper:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 85px;
  height: 85px;
  top: -55px;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(21.15%, #2aa6eb),
    to(#006aa5)
  );
  background: -o-linear-gradient(top, #2aa6eb 21.15%, #006aa5 100%);
  background: linear-gradient(180deg, #2aa6eb 21.15%, #006aa5 100%);
  border-radius: 50%;
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-before;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.features-wrapper .spin-wrapper:after {
  position: absolute;
  left: 51px;
  right: 0;
  margin: 0 auto;
  content: '';
  background-image: url(../images/content/med.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-size: 86%;
  width: 85px;
  height: 85px;
  top: -20px;
  -o-border-image: none;
  border-image: none;
  -webkit-transform: translate(-20px, -16px);
  -ms-transform: translate(-20px, -16px);
  transform: translate(-20px, -16px);
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-after;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.features-wrapper .spin-wrapper p {
  text-align: center;
  margin-bottom: 10px;
}

.features-wrapper .spin-wrapper p:nth-of-type(2) {
  margin-bottom: 30px;
}

.features-wrapper .spin-wrapper p b {
  font-size: 20px;
  line-height: 27px;
  font-weight: 600;
}

.features-wrapper .spin-wrapper .wheel-wrapper {
  text-align: center;
}

.features-wrapper .spin-wrapper .wheel-img {
  -webkit-transition: 4s;
  -o-transition: 4s;
  transition: 4s;
}

.features-wrapper .spin-wrapper .wheel {
  width: 450px;
  margin: 0 auto;
  position: relative;
}

.features-wrapper .spin-wrapper .wheel img {
  max-width: 100%;
}

.features-wrapper .spin-wrapper .rotate-min {
  -webkit-animation-name: rotation-min;
  animation-name: rotation-min;
  -webkit-animation-duration: 200s;
  animation-duration: 200s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

.features-wrapper .spin-wrapper .loading2 {
  position: absolute;
  top: -1px;
  left: -1px;
  width: 450px;
  height: 450px;
  border-radius: 100%;
}

.features-wrapper .spin-wrapper .loading2__box > div {
  background-color: #fff;
  height: 14px;
  width: 14px;
  border-radius: 15px;
  -webkit-animation-name: loading2;
  animation-name: loading2;
  -webkit-animation-duration: 1.04s;
  animation-duration: 1.04s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: linear;
  animation-direction: linear;
  position: absolute;
}

.loading2__box {
  position: relative;
  width: 100%;
  height: 100%;
  transform-origin: center;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(1) {
  left: 164px;
  top: 13px;
  -webkit-animation-delay: 0.39s;
  animation-delay: 0.39s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(2) {
  left: 67px;
  top: 68px;
  -webkit-animation-delay: 0.52s;
  animation-delay: 0.52s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(3) {
  left: 12px;
  top: 165px;
  -webkit-animation-delay: 0.65s;
  animation-delay: 0.65s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(4) {
  left: 12px;
  top: 273px;
  -webkit-animation-delay: 0.78s;
  animation-delay: 0.78s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(5) {
  left: 68px;
  top: 370px;
  -webkit-animation-delay: 0.91s;
  animation-delay: 0.91s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(6) {
  left: 163px;
  top: 427px;
  -webkit-animation-delay: 1.04s;
  animation-delay: 1.04s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(7) {
  left: 275px;
  top: 425px;
  -webkit-animation-delay: 1.17s;
  animation-delay: 1.17s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(8) {
  left: 369px;
  top: 371px;
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(9) {
  left: 424px;
  top: 275px;
  -webkit-animation-delay: 0.39s;
  animation-delay: 0.39s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(10) {
  left: 424px;
  top: 161px;
  -webkit-animation-delay: 0.52s;
  animation-delay: 0.52s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(11) {
  left: 373px;
  top: 71px;
  -webkit-animation-delay: 0.65s;
  animation-delay: 0.65s;
}

.features-wrapper .spin-wrapper .loading2__box > div:nth-child(12) {
  left: 277px;
  top: 14px;
  -webkit-animation-delay: 0.78s;
  animation-delay: 0.78s;
}

/* .features-wrapper .spin-wrapper .loading2__box > div:nth-child(13) {
    -webkit-animation-delay: 0.91s;
    animation-delay: 0.91s;
  }
  .features-wrapper .spin-wrapper .loading2__box > div:nth-child(14) {
    -webkit-animation-delay: 1.04s;
    animation-delay: 1.04s;
  }
  .features-wrapper .spin-wrapper .loading2__box > div:nth-child(15) {
    -webkit-animation-delay: 1.17s;
    animation-delay: 1.17s;
  }
  .features-wrapper .spin-wrapper .loading2__box > div:nth-child(16) {
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
  }
  .features-wrapper .spin-wrapper .loading2__box > div:nth-child(17) {
    -webkit-animation-delay: 1.17s;
    animation-delay: 1.17s;
  }
  .features-wrapper .spin-wrapper .loading2__box > div:nth-child(18) {
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
  } */

@-webkit-keyframes loading2 {
  0% {
    background-color: #2c3a86;
    opacity: 0;
  }
  100% {
    background-color: #fff;
    opacity: 1;
  }
}

@keyframes loading2 {
  0% {
    background-color: #2c3a86;
    opacity: 0;
  }
  100% {
    background-color: #fff;
    opacity: 1;
  }
}

.features-wrapper .spin-wrapper .wheel-cursor {
  position: absolute;
  width: 35%;
  height: 35%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.features-wrapper .spin-wrapper .wheel-cursor .cursor-text {
  cursor: pointer;
}

.features-wrapper .spin-wrapper .cursor-wheel {
  position: absolute;
  top: -30%;
  left: auto;
}

.box-kk {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.features-wrapper .spin-wrapper .cursor-text {
  font-style: normal;
  font-weight: 800;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  color: #262626;
  z-index: 2;
  display: block;
  width: 63px;
  height: 63px;
  line-height: 63px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #fff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffe68c),
    to(#e9b80d)
  );
  background: -o-linear-gradient(top, #ffe68c 0, #e9b80d 100%);
  background: linear-gradient(180deg, #ffe68c 0, #e9b80d 100%);
  -webkit-animation-name: scale;
  animation-name: scale;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

.order_block {
  /* display: none; */
}

.order_block .main_form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: url(../images/content/form_bg.webp) center top no-repeat;
  background-size: 100% 100%;
  padding: 30px;
  text-align: center;
  max-width: 650px;
  margin: 0 auto;
  font-size: 18px;
  margin-bottom: 30px;
}

.order_block .price_red {
  font-weight: 600;
  color: #e20000;
}

.order_block img {
  vertical-align: middle;
  border-style: none;
}

.order_block .main_form h2 {
  font-size: 32px;
  line-height: 1.35;
  color: #000;
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  font-style: normal;
}

.order_block .sertif {
  color: #00f;
  font-size: 14px;
  font-style: italic;
}

.order_block .main_form p {
  padding: 0 0 0px;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.2em;
}

.order_block .main_form .price {
  margin-top: 0;
  padding: 0 20px;
  margin-bottom: 10px;
  text-align: center;
}

.order_block .blue-border {
  margin: 15px 20px 15px 20px;
  border: 2px solid #0299ff;
  padding: 10px !important;
  text-align: center !important;
  max-width: 700px;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.35;
}

.order_block .main_form label {
  margin-top: 10px;
  font-size: 16px;
  display: block;
  margin-bottom: 5px;
  font-weight: 600;
}

.order_block .main_form input {
  font-size: 18px;
  padding: 15px;
  border-radius: 3px;
  border: 2px solid #e9d7dc;
  max-width: 354px;
  width: 100%;
}


.order_block .additional,
.order_block .timelimit {
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  padding: 0 20px;
}

.order_block .timelimit b {
  display: inline-block;
  background: url(../images/content/timerIcon2.webp) no-repeat;
  margin-top: -2px;
  padding-left: 14px;
  color: #e20000;
  vertical-align: middle;
  background-position: left center;
  font-size: 15px;
}

.attention {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60%;
  margin: 32px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 14px;
  -webkit-box-shadow: 0 0 4px #555;
  box-shadow: 0 0 4px #555;
}

.attention img {
  width: 52px;
  height: 46px;
  margin-bottom: 10px;
}

.attention p {
  text-align: center;
  font-size: 12px;
  line-height: 16px;
}

.attention p strong {
  color: #d90000;
}

@media all and (max-width: 628px) {
  .features-wrapper .spin-wrapper {
    padding: 45px 0px;
  }
  .features-wrapper .spin-wrapper .wheel {
    width: 95%;
  }
  .features-wrapper .spin-wrapper .pop-up-heading {
    font-size: 33px !important;
  }
  .features-wrapper .spin-wrapper .pop-up-text {
    margin-bottom: 15px !important;
  }
  .features-wrapper .spin-wrapper .cursor-text {
    width: 30% !important;
    height: 30% !important;
    top: auto;
    left: auto;
    font-size: 8px;
    line-height: 110%;
    white-space: nowrap;
  }
  .features-wrapper .spin-wrapper .cursor-wheel {
    width: 45%;
    top: -8.5%;
  }
  .features-wrapper .spin-wrapper .close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: 100%;
    top: 10px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: 10px;
    cursor: pointer;
  }
  .features-wrapper .spin-wrapper .loading2 {
    width: 340px;
    height: 340px;
    display: none;
  }
  .features-wrapper .spin-wrapper .loading2 > div {
    width: 7px;
    height: 7px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(1) {
    top: 8.57px;
    left: 126.4px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(2) {
    top: 5.28px;
    left: 168.54px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(3) {
    top: 10.34px;
    left: 205.53px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(4) {
    top: 21.31px;
    left: 233.79px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(5) {
    top: 106.88px;
    left: 247.67px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(6) {
    top: 146.44px;
    left: 247.67px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(7) {
    top: 186px;
    left: 232.25px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(8) {
    top: 218.89px;
    left: 205.53px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(9) {
    top: 242.53px;
    left: 165.97px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(10) {
    top: 250.24px;
    left: 127.43px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(11) {
    top: 242px;
    left: 80.67px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(12) {
    top: 218.89px;
    left: 44.7px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(13) {
    top: 186.01px;
    left: 17.98px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(14) {
    top: 147.47px;
    left: 4.62px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(15) {
    top: 102.77px;
    left: 4.62px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(16) {
    top: 64.23px;
    left: 17.98px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(17) {
    top: 30.83px;
    left: 45.73px;
  }
  .features-wrapper .spin-wrapper .loading2 > div:nth-child(18) {
    top: 10.28px;
    left: 83.75px;
  }
}

@media (max-width: 627px) {
  .features-wrapper .spin-wrapper .cursor-wheel {
    top: -6.5%;
  }
  /* .features-wrapper .spin-wrapper .cursor-text {
          font-size: 10px;
      } */
}

@media (max-width: 480px) {
  .video-container {
    width: 340px;
    height: 190px;
  }
  .revolition
    .revolition-review
    .revolition-review__article
    strong:nth-of-type(2) {
    width: 100%;
  }
  .comments .other-comment a {
    padding: 10px 49px;
  }
  .content .content-comment {
    width: 100%;
  }
  .slider .slider-body {
    padding: 22px 10px;
    padding-bottom: 50px;
  }
  .comments .comments-items .answer {
    margin-left: 20px;
  }
  .revolition-header {
    flex-direction: column-reverse;
  }
  .revolition
    .revolition-review
    .revolition-review__photo
    .revolition-review__doctor {
    padding: 10px;
  }
  .features-wrapper .spin-wrapper .cursor-text {
    font-size: 10px;
  }
}

@media (max-width: 480px) {
  .conditions-wrapper {
    width: 95%;
  }
  .slider .slider-header img {
    width: 100%;
  }
  .order .order-product {
    height: 196px;
    top: 56px;
  }
  .order .order-btn {
    font-size: 15px;
  }
  .order .order-text p {
    font-size: 16px;
    line-height: 1.2;
  }
  .order .order-text strong {
    font-size: 34px;
  }
}

@media (max-width: 400px) {
  .features-wrapper .spin-wrapper .cursor-text {
    /* font-size: 9px; */
  }
  .order .order-product {
    height: 159px;
    top: 72px;
    left: 6px;
  }
}

.super-rotation {
  -webkit-animation-name: super-rotation;
  animation-name: super-rotation;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

@-webkit-keyframes super-rotation {
  70% {
    -webkit-transform: rotate(1440deg);
    transform: rotate(1440deg);
  }
  100% {
    -webkit-transform: rotate(1447deg);
    transform: rotate(1447deg);
  }
}

@keyframes super-rotation {
  70% {
    -webkit-transform: rotate(1440deg);
    transform: rotate(1440deg);
  }
  100% {
    -webkit-transform: rotate(1447deg);
    transform: rotate(1447deg);
  }
}

@-webkit-keyframes pop-up-appear {
  0% {
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  30% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@keyframes pop-up-appear {
  0% {
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  30% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@-webkit-keyframes pop-up-appear-before {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pop-up-appear-before {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(100%);
    transform: scale(100%);
  }
  100% {
    -webkit-transform: scale(110%);
    transform: scale(110%);
  }
}

@keyframes scale {
  0% {
    -webkit-transform: scale(100%);
    transform: scale(100%);
  }
  100% {
    -webkit-transform: scale(110%);
    transform: scale(110%);
  }
}

@-webkit-keyframes rotation-min {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotation-min {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes glowing {
  0% {
    -webkit-box-shadow: 0 0 4px #d90000;
    box-shadow: 0 0 2px #d90000;
  }
  50% {
    -webkit-box-shadow: 0 0 12px #d90000;
    box-shadow: 0 0 12px #d90000;
  }
  100% {
    -webkit-box-shadow: 0 0 4px #d90000;
    box-shadow: 0 0 8px #d90000;
  }
}

@keyframes glowing {
  0% {
    -webkit-box-shadow: 0 0 4px #d90000;
    box-shadow: 0 0 2px #d90000;
  }
  50% {
    -webkit-box-shadow: 0 0 12px #d90000;
    box-shadow: 0 0 12px #d90000;
  }
  100% {
    -webkit-box-shadow: 0 0 4px #d90000;
    box-shadow: 0 0 8px #d90000;
  }
}

@media (max-width: 639px) {
  .gift__background {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: 10px;
  }
 
  .order_block .main_form input {
    width: 85%;
  }
}

@media (max-width: 480px) {
  .gift__text {
    font-size: 14px;
  }
  .gift__background {
    padding: 10px 15px;
  }
  .container {
    margin: 0 auto;
    border-radius: 0;
  }
}

@media (max-width: 420px) {
  .animation-link {
    /* font-size: 16px; */
    font-size: 21px;
  }
  .features-wrapper .spin-wrapper p:nth-of-type(2) {
    padding: 0 15px;
  }
}

.link__reset {
  color: inherit;
  text-decoration: none;
}

.product__section {
  position: relative;
  margin: 22px 0;
  text-align: center;
}
.product__image {
}
.product__link {
}

.animation-link {
  animation: animation-link 2s;
  transition: 0.2s;
  animation-iteration-count: infinite;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: bold;
  /* font-size: 16px; */
  font-size: 21px;
  line-height: 23px;
  text-align: center;
  margin: 10px 0;

  text-decoration-line: underline;

  color: #ff0000 !important;
}

.link-box {
  margin-left: 6px;
}

a .animation-link:hover {
  text-decoration: none;
}
.link-box .animation-link-item {
  font-weight: bold;
}
.link-box .animation-link-item:nth-child(1) {
  animation: animation-link1 2s ease;
  transition: 0.2s;
  animation-iteration-count: infinite;
}
.link-box .animation-link-item:nth-child(2) {
  animation: animation-link2 2s ease;
  transition: 0.2s;
  animation-iteration-count: infinite;
}
.link-box .animation-link-item:nth-child(3) {
  animation: animation-link3 2s ease;
  transition: 0.2s;
  animation-iteration-count: infinite;
}
@keyframes animation-link {
  from {
    color: #ca5218;
  }

  to {
    color: #f30000;
  }
}
@keyframes animation-link1 {
  from {
    display: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  25% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  50% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  75% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  to {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@keyframes animation-link2 {
  from {
    display: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  25% {
    display: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  75% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  to {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@keyframes animation-link3 {
  from {
    display: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    display: none;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  75% {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  to {
    display: block;
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.garanta__wrap {
  position: relative;
  text-align: center;
  margin: 30px 0;
}

.button-gradient {
  padding: 17px 0;
  max-width: 269px;
  width: 100%;
  margin: 20px auto;
  display: block;
  background: linear-gradient(
    149deg,
    rgba(24, 187, 156, 1) 0%,
    rgba(106, 57, 175, 1) 42%,
    rgba(187, 24, 148, 1) 72%,
    rgba(115, 53, 134, 1) 100%
  );
  animation: gradient 5s infinite linear;
  background-size: 400%;
  box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  color: #fff;
}

@keyframes gradient {
  0% {
    background-position: 80% 0%;
  }
  50% {
    background-position: 20% 100%;
  }
  100% {
    background-position: 80% 0%;
  }
}

.red {
  color: #e20000 !important;
  font-weight: 600;
}

.blue {
  color: #1156be;
  font-weight: bold;
}

.o-postCnt .order-info * {
  text-align: center!important;
}

.order-info__title {
  font-size: 26px;
  color: #e20000;
}

.order-info__date {
  text-decoration: underline;
}

.order-info__count {
  display: block;
  background: #e20000;
  padding: 10px;
  margin: 12px auto;
  margin-bottom: 25px;
  width: 178px;
  color: #fff;
  text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000,
    0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000,
    1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000,
    1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000,
    -1px 1px 0 #000000, 1px 1px 0 #000000;
  font-size: 32px;
  border-radius: 5px;
  animation-name: button;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@keyframes button {
  0% {
    box-shadow: 0px 0px 10px #f20000;
  }
  60% {
    box-shadow: 0px 0px 3px rgba(242, 0, 0, 0.8);
  }
  100% {
    box-shadow: 0px 0px 10px #f20000;
  }
}

.article__text {
  padding-top: 20px;
}

.article__text b,
.article__text strong {
  font-weight: bold;
}

.order-info__subtitle {
  font-size: 24px;
  margin: 22px auto;
}

.order-info__subtitle-price {
  font-weight: 600;
  color: #e20000;
}

.order-info__count-val {
  font-size: 52px;
  line-height: 1.35;
}



.swiper-slide img {
  width: 100%;
}

/* .gallery__swiper1 {
  width: 450px;
} */

.colag {
  display: block;
}
.gallery__swiper1 {
  display: none;
}

@media (max-width: 480px) {
  .gallery__swiper1 {
    width: 350px;
  }
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
}

@media screen and (max-width: 480px) {
  .order_block .main_form .price {
    padding: 0 30px;
  }
}

.swiper {
  width: 100%;
  height: auto;
}

.mob {
  display: none;
}
.desk {
  display: block;
}

@media (max-width: 500px) {
  .mob {
    display: block;
  }
  .desk {
    display: none;
  }
}


.btn-site {
  border: none;
  background-color: transparent;
}


.door__container {
	display: flex;
	justify-content: space-evenly;
}
.door_box {
	perspective: 500px;
	position: relative;
}
.door_box, .door {
	width: 165px;
	height: 346px;
	box-shadow: inset -1px -1px 0 1px #191919, inset 1px 1px 0 1px #191919;
}
.door, .hi {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.door {
	background-image: url(../images/door1.png);
	background-repeat: no-repeat;
	transform: rotateY(0deg);
	display: inline-block;
	transition: all 0.75s ease;
	transform-origin: 0% 0%;
	cursor: pointer;
	background-size: contain;
}
#door__2 {
	background-image: url(../images/door2.png);
}
#door__3 {
	background-image: url(../images/door3.png);
}
.door:hover {
	transform: rotateY(-30deg);
}
.door.open {
	transform: rotateY(-85deg);
}
.door__head {
    word-wrap: break-word;
    line-height: 1.5555555556;
    margin-bottom: 16px;
    margin-top: 16px;
	text-align: center;
}
.door__sales {
	position: relative;
	font-size: 45px !important;
	font-weight: 700 !important;
	color: red !important;
	border-radius: 30px !important;
	padding: 30px 5px !important;
	box-shadow: 0 1px 2px 2px #7f7878;
	margin: 0 !important;
}
.door__title {
	color: #000 !important;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
	font-family: source-sans-pro, Arial, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, Helvetica, sans-serif;
	margin-bottom: 25px;
	padding: 10px 20px !important;
	background-color: #fbd554;
    border-radius: 4px;
    max-width:  100% !important;
}
@media (max-width: 1040px) {
	.door_box, .door {
		width: 95px;
		height: 200px;
	}
	.door__sales {
		font-size: 23px !important;
	}
	#goToForm-block {
		margin-bottom: 30px !important;
	}
}
@media (max-width: 840px) {
	.door__sales {
		font-size: 20px !important;
		font-weight: 700 !important;
		color: red !important;
		border-radius: 30px !important;
		padding: 30px 5px;
	}
	.door {
		background-size: contain;
	}
	#door__2 {
		background-size: contain;
	}
	#door__3 {
		background-size: contain;
	}
}
@media (max-width: 360px) {
	.door_box + .door_box {
		margin-left: 15px;
	}
	.door__sales {
		font-size: 19px !important;
		font-weight: 700 !important;
		color: red !important;
		border-radius: 30px !important;
		padding: 30px 5px;
	}
}
@media (max-width: 768px) {
	.card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
		font-size: 22px !important;
	}
}
@media (max-width: 426px) {
	.card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
		font-size: 15px !important;
	}
}
@media (max-width: 371px) {
	.card__item__sale .card__item__sale-100, .card__item__sale .card__item__sale-50, .card__item__sale .card__item__sale-30 {
		font-size: 11px !important;
	}
}
.prodImg {
	width: 83%;
}
.wheel-img {
	position: relative;
	user-select: none;
}
.wheel-img__numbers {
	position: absolute;
	font-size: 14px;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	user-select: none;
}
.wheel-img__number {
	color: #000;
	font-weight: bolder;
	position: absolute;
	font-size: 3.5em;
	line-height: 1;
}
.wheel-img__number::before {
	content: "%";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	font-size: 0.7em;
}
.wheel-img__number:nth-child(1) {
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.wheel-img__number:nth-child(2) {
	top: 25%;
	left: 75%;
	transform: translate(-50%, -50%) rotateZ(45deg);
}
.wheel-img__number:nth-child(3) {
	top: 50%;
	left: 85%;
	transform: translate(-50%, -50%) rotateZ(90deg);
}
.wheel-img__number:nth-child(4) {
	top: 75%;
	left: 75%;
	transform: translate(-50%, -50%) rotateZ(135deg);
}
.wheel-img__number:nth-child(5) {
	top: 85%;
	left: 50%;
	transform: translate(-50%, -50%) rotateZ(180deg);
}
.wheel-img__number:nth-child(6) {
	top: 75%;
	left: 25%;
	transform: translate(-50%, -50%) rotateZ(225deg);
}
.wheel-img__number:nth-child(7) {
	top: 50%;
	left: 15%;
	transform: translate(-50%, -50%) rotateZ(270deg);
}
.wheel-img__number:nth-child(8) {
	top: 25%;
	left: 25%;
	transform: translate(-50%, -50%) rotateZ(315deg);
}
@media only screen and (max-width: 576px) {
	.wheel-img__number {
		font-size: 1.95em;
	}
	.wheel-img__number::before {
		top: 100%;
	}
}
@keyframes super-rotation {
	70% {
		transform: rotate(1640deg);
	}
	100% {
		transform: rotate(1620deg);
	}
}
.super-rotation {
	-webkit-animation-name: super-rotation;
	animation-name: super-rotation;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.wheel-cursor {
	user-select: none;
}
.submit-roulette:hover {
	background: #b00;
	transition: background 0.3s;
}
.additional-form-fields {
	padding-left: 5px;
	height: 42px;
	margin-bottom: 10px;
}
.submit-roulette:active {
	transform: translateY(2px);
	box-shadow: none;
}
input[value="Получить бесплатно"], .submit-roulette {
	text-transform: uppercase;
	padding: 10px 15px;
	margin: 15px 0;
	outline: none;
	border: none;
	margin-top: 5px;
	border-radius: 5px;
	box-shadow: 0 4px 3px #242120;
	background: red;
	color: #fff;
	font-weight: bolder;
	cursor: pointer;
	transition: background 0.3s;
}
input[value="Получить бесплатно"]:hover {
	background: #b00 !important;
	transition: background 0.3s;
}
input[value="Получить бесплатно"]:active {
	transform: translateY(2px);
	box-shadow: none !important;
}
.input-roulette::placeholder {
	font-size: 0.9em;
}
.input-roulette {
	padding-left: 5px;
	height: 42px;
	margin-bottom: 10px;
	width: auto !important;
	display: block;
	margin: 10px auto;
}
input[placeholder="Ваше имя"], input[placeholder="Ваш телефон"] {
	padding-left: 5px;
	height: 42px;
	margin-bottom: 10px;
}
.ruletka-p {
	text-indent: 0;
	color: #000;
	text-align: center !important;
	margin: 15px;
}
.ruletka-p h2 {
	font-size: 25px;
	margin-bottom: 15px;
}
.ruletka-a {
	color: #1697ce;
}
.spin-wrapper {
	-webkit-box-shadow: 0 0 10px;
	box-shadow: 0 0 10px;
	border: 3px solid red;
	padding: 20px 10px;
	border-radius: 10px;
	text-align: center;
	box-sizing: border-box;
}
.spin-wrapper .ruletka-p {
	margin-bottom: 15px;
}
.danger-text {
	color: red;
	white-space: nowrap;
}
.wheel {
	width: 380px;
	height: 380px;
	margin: 0 auto;
	position: relative;
}
.wheel img {
	max-width: 100%;
	max-height: 100%;
}
.wheel-img {
	max-width: 100%;
	max-height: 100%;
	-webkit-transition: 4s;
	-o-transition: 4s;
	transition: 4s;
}
.wheel-cursor {
	position: absolute;
	width: 35% !important;
	height: 35%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.cursor-text {
	position: absolute;
	z-index: 2;
	display: inline-block;
	width: 45% !important;
	height: 45%;
	font-size: 16px !important;
	line-height: 61px !important;
	cursor: pointer;
	border-radius: 50%;
	vertical-align: middle;
	text-align: center;
	background-color: #ccc;
	border: 1px solid #ccc;
	top: 49%;
	left: 50%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	box-shadow: #fff 0 -2px 0 inset, #fff 0 2px 0 inset, rgba(0, 0, 0, .4) 0 0 5px;
	background: #fff;
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, white), color-stop(100%, #eaeaea));
	background: -webkit-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
	background: -o-radial-gradient(center, ellipse cover, white 0%, #eaeaea 100%);
	background: -webkit-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
	background: -o-radial-gradient(center, ellipse, white 0%, #eaeaea 100%);
	background: radial-gradient(ellipse at center, white 0%, #eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#eaeaea",GradientType=1);
}

.spin-result-wrapper {
	display: none;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	top: 0;
	z-index: 999;
	left: 0;
	height: 100%;
	position: fixed;
	background-color: rgba(0, 0, 0, .6);
	text-align: center;
}
.pop-up-window {
	position: relative;
	max-width: 400px;
	right: 0;
	left: 0;
	top: 40%;
	margin: 0 auto;
	background: #fff none repeat scroll 0% 0%;
	text-align: center;
	padding: 10px;
	padding-top: 70px;
	padding-bottom: 20px;
	border-radius: 10px;
	animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.close-popup {
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/cross.svg);
	background-size: 100%;
	top: -40px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
	right: -40px;
	cursor: pointer;
}
.pop-up-heading {
	font-size: 40px;
	margin-bottom: 20px;
}
.pop-up-text {
	margin-bottom: 25px;
	font-size: 18px;
	padding-bottom: 10px;
	text-align: center !important;
}
.pop-up-button {
	display: table;
	text-transform: uppercase;
	text-decoration: none !important;
	padding: 10px 20%;
	font-size: 20px;
	border-radius: 5px;
	background-color: #71c341;
	color: #fff !important;
	border: medium;
	cursor: pointer;
	outline: medium;
	margin: 16px auto;
}
.cursor-text:active {
	-webkit-box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
	box-shadow: rgba(0, 0, 0, .4) 0 0 5px inset;
}
.pop-up-layer {
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, .7) !important;
	z-index: 99 !important;
}
.pop-up-layer-show {
	display: block;
}
.pop-up-window {
	position: relative;
	max-width: 400px;
	right: 0;
	left: 0;
	top: 40%;
	margin: 0 auto;
	background: #fff none repeat scroll 0% 0%;
	text-align: center;
	padding: 10px;
	padding-top: 70px;
	padding-bottom: 20px;
	border-radius: 10px;
	animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.pop-up-window::before {
	content: "";
	position: absolute;
	width: 110px;
	height: 110px;
	top: -55px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #71c341;
	border-radius: 50%;
	animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}
.pop-up-window::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 20px;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-width: medium medium 4px 4px;
	border-style: none none solid solid;
	border-color: currentcolor currentcolor #fff #fff;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	transform: rotate(-45deg);
	transition: opacity 1s ease 0s;
	animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}
.text_small {
	font-size: 0.5em !important;
	font-weight: 400 !important;
}
#order {
	display: none;
}
@keyframes pop-up-appear {
	0% {
		transform: translateY(-2000px);
	}
	30% {
		transform: translateY(100px);
	}
	100% {
		transform: translateY(0px);
	}
}
@keyframes pop-up-appear-before {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes pop-up-appear-after {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.pop-up-button:hover {
	color: #fff !important;
	text-decoration: none !important;
}
@media all and (max-width: 520px) {
	.wheel {
		width: 260px !important;
		height: 260px !important;
	}
	.cursor-text {
		line-height: 45px !important;
		font-size: 12px !important;
	}
	.close-popup {
		right: 0 !important;
	}
}
@media screen and (max-width: 520px) and (max-width: 345px) {
	.wheel {
		width: 250px !important;
		height: 250px !important;
	}
	.cursor-text {
		line-height: 40px !important;
		font-size: 11px !important;
	}
}
@media (max-width: 500px) {
	.door_box, .door {
		width: 85px;
		height: 180px;
	}
}



.order-info {
  text-align: center;
}
.order-info__title {
  font-size: 26px !important;
  font-weight: bold !important;
  color: #eb0025 !important;
  max-width: 100% !important;
  margin-top: 50px !important;
}
.order-info__date {
  text-decoration: underline;
}
.order-info__count {
  display: block;
  background: #eb0025;
  padding: 10px;
  margin: 12px auto;
  margin-bottom: 25px;
  width: 178px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 -1px 0 #000000, 0 -1px 0 #000000, 0 1px 0 #000000,
    0 1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000, -1px 0 0 #000000,
    1px 0 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000,
    1px 1px 0 #000000, -1px -1px 0 #000000, 1px -1px 0 #000000,
    -1px 1px 0 #000000, 1px 1px 0 #000000;
  font-size: 30px;
  border-radius: 5px;
  animation-name: button;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@keyframes button {
  0% {
    box-shadow: 0px 0px 10px #f20000;
  }
  60% {
    box-shadow: 0px 0px 3px rgba(242, 0, 0, 0.8);
  }
  100% {
    box-shadow: 0px 0px 10px #f20000;
  }
}

.order-info__count-val {
  font-size: 52px;
  line-height: 1.35;
}
